1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.6 downgrader for a psp thats not a TA-082

Discussion in 'Sony PSP - Mod and firmware discussion' started by panth2010, Jul 30, 2007.

  1. panth2010

    panth2010 Member

    Joined:
    Jul 29, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    i need a downgrader for 2.6 and my psp is not TA-082. can some one give me the full instuctions step by step how to do it.
     
  2. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    This should help...You need an unpatched copy of GTA:Liberty City Stories though..The unpatched UMD has the 2.00 firmware updater under the UMD icon in the psp menu...
     
  3. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    if you upgrade to 2.80 you will not need a UMD as it uses a tiff exploit (qj.net should have the downgrader)
     

Share This Page